/*
Theme Name: Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description:    Foxy Child Theme
Author:         swkdesign
Template:       Divi
Version: 2.0
*/

@import url("../Divi/style.css");
/* =Theme customization starts here
------------------------------------------------------- */
/******* Added By SWK *********/

#top-menu a {
    color: #333333 !important;
}

#top-menu a:hover {
    color: #ff934c !important;
}

#top-menu a:current {
    color: #FF6600 !important;
    font-weight:bold;
}
.et_vertical_nav #main-header #top-menu > li > a {
    font-weight: normal;
    padding-bottom: 19px;
    font-size: 15.5px;
}

.et_vertical_nav #main-header nav#top-menu-nav {
    display: block;
text-align: center;
    padding-top: 0;
}


.et_vertical_nav #et_top_search {
    margin-left: 95px;
    padding-left: 80px;
    padding-right: 50px;
}

.et_vertical_nav #main-header .et-search-form {
    left: 95px;
    right: auto;
    top: -35px;
}
.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a {
    color: #ffc199;
    font-weight: bold;
}

#et-info {
	float: left;
    font-family: fredoka one;
    font-size: 19px;
    font-weight: normal;
    padding-bottom: 10px;
}
#et-info-phone {
    margin-right: 25px;
}

#homepage_top_divider {
    padding: 0 ;
}

.home .et_pb_fullwidth_header {
    padding: 45px 0;
    text-align:center;
}
#homepage_header_text h1{
	text-shadow: 2px 3px 0px #843a09;
	font-size: 35px;
}
#homepage_header_text h4 a{
	color:#ffffff;
	font-weight: bold;
}
#homepage_header_text p{
	text-shadow: none;
}
#homepage_row_swkmade{
	padding-top: 50px !important;	
}

#homepage_row_swkmade .et_pb_row{
	padding-top: 0px !important; 
}
.home .et_pb_fullwidth_header_subhead{
	color:#ffffff;
	font-weight: bold;
}
#homepage_new_row{
	padding:0;
}
.backwards{
	unicode-bidi:bidi-override;
	direction: rtl;
}

.et_pb_gallery_title{
	display: none;
}


#call_to_action_indoor_soft_play p{
	line-height: 1.6em;
}
#multi-sensory-orangeheader{

}

.et_vertical_nav #main-header #logo {
    margin-bottom: 28px;
    max-height: none;
    padding: 0;
}
.et_vertical_nav #main-header .container { width: auto; margin: 0; }

/******* ALSO CHANGED IN MAIN CSS BODY

-Line 1668 	.et_vertical_nav #main-header .container { width: auto; margin: 0 (10px); }
-Line 1497 .et_color_scheme_orange #et_search_icon:hover, .et_color_scheme_orange .mobile_menu_bar:before, .et_color_scheme_orange .footer-widget h4, .et_color_scheme_orange .et_pb_sum, .et_color_scheme_orange .et_pb_pricing li a, .et_color_scheme_orange .et_pb_pricing_table_button, .et_color_scheme_orange .comment-reply-link, .et_color_scheme_orange .form-submit input, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_orange .et_pb_contact_submit, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_orange .et_overlay:before, .et_color_scheme_orange .entry-summary p.price ins, .et_color_scheme_orange.woocommerce div.product span.price, .et_color_scheme_orange.woocommerce-page div.product span.price, .et_color_scheme_orange.woocommerce #content div.product span.price, .et_color_scheme_orange.woocommerce-page #content div.product span.price, .et_color_scheme_orange.woocommerce div.product p.price, .et_color_scheme_orange.woocommerce-page div.product p.price, .et_color_scheme_orange.woocommerce #content div.product p.price, .et_color_scheme_orange.woocommerce-page #content div.product p.price, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_orange .bottom-nav li.current-menu-item > a { color: (#ff6600) !important; }
-Line 1493  .et_color_scheme_orange .et_pb_counter_amount, .et_color_scheme_orange .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_orange #top-header {
    background: none repeat scroll 0 0 #FF6600 !important;
}

***********/

#et-info {
    float: none;
    font-family: fredoka one;
    font-size: 19px;
    font-weight: normal;
    padding-bottom: 10px;
    text-align: center;
}

#logo {
    display: inline-block;
    float: none;
    margin-bottom: 0;
    max-height: 54%;
    padding-left: 25%;
    padding-right: 25%;
    transition: all 0.4s ease-in-out 0s;
    vertical-align: middle;
}

.bottom-nav {
    padding: 25px 0;
}
.bottom-nav li {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    padding-left: 20px;
    padding-right: 20px;
}
.bottom-nav, .bottom-nav a {
    font-size: 20px;
    text-align: center;
}

@media all and (max-width: 980px) {

#logo {
    display: inline-block;
    float: none;
    margin-bottom: 0;
    max-height: 54%;
    padding-left: 0;
    padding-right: 0%;
    transition: all 0.4s ease-in-out 0s;
    vertical-align: middle;
}
}
